<h1>التفاوض | الدورة الصغرى </h1>

<p>يُعرف هذا الفصل التفاوض ويوضح العنصرين الرئيسيين لأي عملية تفاوض؛ كما يعرض خمسة أساليب مختلفة للتعامل مع النزاع يمكن التعبير عنها في عملية التفاوض، ويفسر كيف يمكن تطبيق هذه الأساليب المختلفة في إطار السياقات المعنية التي يُجرى بشأنها التفاوض.</p>

<img src="files/Badge-Online-Negotiation.png" alt="">

<hr>

<h1>&nbsp;جدول المحتويات</h1>

<p>– • العروض التقديمية بالفيديو والمواد والأنشطة المنظمة وفقًا لتسلسل الصفحات حسب الموضوعات –</p>

<hr>

<h1>مقدمة</h1>
<p>الأهداف | لتعرف على مقدمي الدورة التدريبية، والحصول على لمحة عامة شاملة حول تفاوض وسبب أهميته.ه.</p>

<a href="../Chapter 1/Chapter 1.html"><img src="files/Dove1-300px.png" alt=""></a>

<hr>

<h1>التعريفات والسياق التاريخي</h1>
<p>ما هو التفاوض، وما هي عناصره المتعددة والطرق المختلفة التي يمكن للمرء من خلالها المشاركة فيه؟</p>

<a href="../Chapter 2/Chapter 2.html"><img src="files/Chapter-Doves-No-Frame-300px-2.png" alt=""></a>

<hr>

<h1>قصص من الميدان</h1>
<p>كيف تُظهِر عناصر عملية التفاوض المتنوعة نفسها في سياقات مختلفة؟</p>

<a href="../Chapter 3/Chapter 3.html"><img src="files/Chapter-Doves-No-Frame-300px-3.png" alt=""></a>

<hr>

<h1>النظرية والتطبيق</h1>
<p>ما مدى تأثير أنماط الشخصية وأساليب التعامل مع النزاع على نجاح المفاوضات أو إخفاقها؟</p>

<a href="../Chapter 4/Chapter 4.html"><img src="files/Chapter-Doves-No-Frame-300px-4.png" alt=""></a>

<hr>

<h1>اختبار</h1>
<p>الأهداف | التأكد من فهمك واستيعابك للمصطلحات الرئيسية والمفاهيم والأفكار المقدمة في هذه الدورة التدريبية.</p>

<a href="../Chapter 5/Chapter 5.html"><img src="files/Chapter-Doves-No-Frame-300px-5.png" alt=""></a>

<hr>

<h1>لسيناريو</h1>
<p>الأهداف | تطبيق ما تعلمته على سيناريو صراع خيالي..</p>

<a href="../Chapter 6/Chapter 6.html"><img src="files/Chapter-Doves-No-Frame-300px-6.png" alt=""></a>

<hr>

<h1>الانطباعات</h1>
<p>الأهداف | مشاركة ما قد تعلمته وقراءة ما قد تعلمه الآخرون في هذه الدورة التدريبية، وكيف ستؤثر هذه المهارات والمعارف على عملنا.</p>

<a href="../Chapter 7/Chapter 7.html"><img src="files/Chapter-Doves-No-Frame-300px-7.png" alt=""></a>

<hr>